# Blogs: get

**Important**:
We will discontinue support for the v2.0 JSON API on September 30th, 2024.
To ensure continued functionality, update your applications that rely on the v2.0 JSON API
to the latest API version. For the latest version, use the links in the left-side navbar.

Gets one blog by id.
[Try it now](https://developers.google.com/blogger/docs/2.0/json/reference/blogs/get#try-it).

## Request

### HTTP Request

```
GET https://www.googleapis.com/blogger/v2/blogs/blogId
```

### Parameters

| Parameter Name | Value | Description |
|---|---|---|
| **Required Parameters** |||
| `blogId` | `string` | The ID of the blog to get. |

### Request Body

Do not supply a request body with this method.

## Response

If successful, this method returns a [Blogs resource](https://developers.google.com/blogger/docs/2.0/json/reference/blogs#resource) in the response body.

## Try It!


Use the explorer below to call this method on live data and see the response.